article h3, article p {
	margin:10px 0 10px 0;
}
.pg_title {
	font-size: 24px;
    line-height: 32px;
    font-weight: 700;
	color:#1cbcc4;
}
.pg_excerpt {
	font-size:18px;
}
.campus_intro {
	padding: 30px 15px 30px 15px;
    background-color: #d9f5f8;
    margin-top: -15px;
}

.campus_intro_wrap {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	width:100%;
}
.campus_excerpt {
	display:flex;
	flex-wrap:wrap;
	width:70%;
}
.campus_logo img {
	width:138px;
	height:150px;
}
.pg_table {
	width:100%;
	white-space:nowrap;
	margin:15px 0 15px 0;
	border-collapse: collapse;
	border-spacing: 0;
	
}
.pg_table thead {
	background-color:#00c2c9;
	color:#FFFFFF;
}
.pg_table tr th {
	font-size:16px;
}
.pg_table tr td {
	text-transform: capitalize;
}
.pg_table tr td,tr th {
	padding:8px;
}
.pg_table tbody {
	font-size:14px;
}
.pg_note {
	margin:15px 0 30px 0;
	border:2px solid rgb(15, 195, 196);
	border-radius:8px;
}
.cm_school {
	margin:30px 0 30px 0;
}
.cm_school_faculty,.cm_school_high,.cm_school_liked {
	border-top:1px solid rgb(190, 210, 232);
}
.cm_school_name,.cm_school_faculty,.cm_school_prodi,.cm_school_rumpun,.cm_school_prodi_total,.cm_school_liked,.cm_school_unliked,.cm_school_high,.cm_school_low {
	display: flex;
	align-items:center;
	flex-direction:row;
}
.cm_school_name,.cm_school_faculty,.cm_school_prodi,.cm_school_liked,.cm_school_unliked,.cm_school_high,.cm_school_low {
	padding: 15px 0 15px 0;
}

.cm_school_rumpun .cm_school_rumpun_item {
	width: 5rem;
}
.cm_school_prodi_total .cm_school_prodi_item {
	min-width: 3rem;
}
.cm_school_name .cm_school_item {
	min-width: 3rem;
}
.cm_school_faculty .cm_school_faculty_item {
	min-width: 3rem;
}
.cm_school_unliked .cm_school_unliked_item{min-width: 3rem;}
.cm_school_liked .cm_school_liked_item{min-width: 3rem;}
.cm_school_high .cm_school_high_item {min-width: 3rem;}
.cm_school_low .cm_school_low_item {min-width: 3rem;}
.cm_school_wrap {
	max-width: 432px;
    margin: 0 auto;
}
@media only screen and (max-width: 480px) {
	.campus_excerpt {
		width:100%;
	}
	.campus_logo {
		margin:0 auto;
		padding:15px 0 0 0;
	}
	.pg_title {
		margin-bottom:15px;
	}
}
@media (max-width:768px) {
	#pg_navi{
		display:none;
	}
}
@media (min-width:1024px) and (max-width: 1280px)  {
	#pg_navi{
		width:215px;
		height:auto;
		border-radius:8px;
		background-color:#d9f5f8;
		position:fixed;
		padding:24px;
		top:288px;
		left:15px;
		z-index:10;
	}
	.pg_navi_list a{
		color:#1cbcc4;
		text-transform:capitalize;
		font-weight:600;
		font-size:12px;
	}
	.pg_navi_list li {
		line-height:1.5em;
		margin-bottom:5px;
		font-size:14px;
	}
}
@media (min-width:1281px) {
	#pg_navi{	
		width:235px;
		height:auto;
		border-radius:8px;
		background-color:#d9f5f8;
		position:fixed;
		padding:24px;
		top:319px;
		left:100px;
		z-index:10;
	}	
	.pg_navi_list a{
		color:#1cbcc4;
		text-transform:capitalize;
		font-weight:700;
		font-size:12px;
	}
	.pg_navi_list li {
		line-height:2em;
		margin-bottom:5px;
	}
}
.sticky-bar-wrapper {
	display:none;
}

.img-responsive.mobile {
  display: none;
}

@media only screen and (max-device-width: 480px) {
  .img-responsive {
    display: none;
  }
  .img-responsive.mobile {
    display: block;
	bottom: 1%;
		padding: 0.8rem !important;
		margin: auto;
		position: fixed;
		z-index: 10;
  }
}

@media only screen and (min-device-width: 768px) {
  .img-responsive {
    display: none;
  }
  .img-responsive.desktop {
		bottom: 1%;
		right: 1%;
		padding: 0.8rem !important;
		margin: auto;
		display: block;
		position: fixed;
		z-index: 10;
  }
}